<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d098f641ccd871717c1ab3c091a44148">
  <dict>
    <!--2020-03-28 10:38:16.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
